OV Performance Management Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

ovpacmd setdatacomm for UNIX?

SOLVED
Go to Solution
Honored Contributor [Founder]

ovpacmd setdatacomm for UNIX?

Hi

Is there an equvivalent command for

ovpacmd setdatacomm RPC

for the UNIX servers? I have recently installed OVPA 4.5 in the aix servers and trying to change the communication to RPC. Any help is much appreciated.

Many Thanks!
There is nothing impossibe!
2 REPLIES
Highlighted
Valued Contributor [Founder]

Re: ovpacmd setdatacomm for UNIX?

Hi ,

No in unix there is no equivalent command available. You need to edit /etc/default/ovpa and set MWA_PROTOCOL to required communication protocol.

Vishu
Honored Contributor [Founder]

Re: ovpacmd setdatacomm for UNIX?

I had to reopen this thread as I still have some problems communicating to the OVPA node.

This is a AIX node running C.03.84 version which was installed with NCS option. After I change this file to DCE and restarting the mwa services, the process does not refresh and still shows as NCS.

Perfstat -v output:

Listing the installed perf products:
HP OpenView MeasureWare Agent C.03.84.00

listing version strings for performance tool files:
--------------------------------------------------

NOTE: The following software version information can be compared
with the version information shown in the /usr/lpp/perf/ReleaseNotes file(s).


MeasureWare executables in the directory /usr/lpp/perf/bin
scopeux C.03.84.00 NCS 09/24/04 AIX 5.1+
ttd C.03.84.00 09/24/04 AIX 5.1+
perflbd C.03.84.00 NCS 09/24/04 AIX 5.1+
alarmgen C.03.84.00 NCS 09/24/04 AIX 5.1+
agdbserver C.03.84.00 NCS 09/24/04 AIX 5.1+
agsysdb C.03.84.00 NCS 09/24/04 AIX 5.1+
rep_server C.03.84.00 NCS 09/24/04 AIX 5.1+
extract C.03.84.00 NCS 09/24/04 AIX 5.1+
utility C.03.84.00 NCS 09/24/04 AIX 5.1+
dsilog C.03.84.00 NCS 09/24/04 AIX 5.1+
sdlcomp C.03.84.00 NCS 09/24/04 AIX 5.1+
sdlexpt C.03.84.00 NCS 09/24/04 AIX 5.1+
sdlgendata C.03.84.00 NCS 09/24/04 AIX 5.1+
sdlutil C.03.84.00 NCS 09/24/04 AIX 5.1+
midaemon C.03.84.00 09/24/04 AIX 5.1+


Is there any other place that the protocol needs to be updated?

Thanks!
There is nothing impossibe!